version: 2.1-dev.1
git head: 682c902

Params[
  dataset_base_dir = /Users/lorenzo/applications/p2rank_2.1-dev.1/test_data
  output_base_dir = /Users/lorenzo/applications/p2rank_2.1-dev.1/test_output
  model = p2rank_a.model
  seed = 42
  parallel = true
  threads = 4
  r_threads = 2
  crossval_threads = 1
  ligand_protein_contact_distance = 4.0
  extra_features = [chem, volsite, protrusion, bfactor]
  atom_table_features = [apRawValids, apRawInvalids, atomicHydrophobicity]
  atom_table_feat_pow = 2.0
  atom_table_feat_keep_sgn = false
  residue_table_features = []
  protrusion_radius = 10.0
  protr_hist_bins = 5
  protr_hist_cumulative = false
  protr_hist_relative = false
  pair_hist_bins = 5
  pair_hist_radius = 6.0
  pair_hist_smooth = false
  pair_hist_normalize = false
  pair_hist_deep = true
  pair_hist_subsample_limit = 0
  load_conservation = false
  score_pockets_by = p2rank
  conservation_exponent = 1
  conserv_cloud_radius = 10.0
  ss_cloud_radius = 10.0
  conservation_origin = hssp
  conservation_dir = <null>
  log_scores_to_file = 
  score_point_limit = 0
  classifier = FastRandomForest
  inner_classifier = FastRandomForest
  meta_classifier_iterations = 5
  false_positive_cost = 2.0
  rf_trees = 100
  rf_depth = 0
  rf_features = 0
  rf_threads = 0
  rf_bagsize = 100
  ligand_clustering_distance = 1.7
  positive_point_ligand_distance = 2.6
  ligand_induced_volume_cutoff = 2.5
  neutral_points_margin = 5.5
  mask_unknown_residues = true
  neighbourhood_radius = 6.0
  ignore_het_groups = [HOH, DOD, WAT, NAG, MAN, UNK, GLC, ABA, MPD, GOL, SO4, PO4]
  positive_def_ligtypes = [relevant]
  min_ligand_atoms = 5
  point_sampler = SurfacePointSampler
  sampling_multiplier = 3
  solvent_radius = 1.6
  tessellation = 2
  train_tessellation = 2
  point_min_distfrom_protein = 2.5
  point_max_distfrom_pocket = 4.5
  grid_cell_edge = 2.0
  max_train_instances = 0
  weight_power = 2.0
  weight_sigma = 2.2
  weight_dist_param = 4.5
  weight_function = INV
  deep_surrounding = false
  smooth_representation = false
  smoothing_radius = 4.5
  average_feat_vectors = false
  avg_pow = 1.0
  avg_weighted = false
  point_score_pow = 2.0
  use_only_positive_score = true
  delete_models = true
  delete_vectors = true
  check_vectors = false
  collect_eval_vectors = false
  collect_only_once = true
  loop = 1
  cache_datasets = false
  feature_importances = false
  visualizations = true
  vis_all_surface = false
  vis_copy_proteins = true
  vis_generate_proteins = true
  zip_visualizations = false
  strict_inner_points = false
  folds = 5
  eval_tolerances = [0, 1, 2, 4, 10, 99]
  predictions = true
  predict_residues = false
  label_residues = true
  residue_score_threshold = 1.0
  residue_score_sum_to_avg = 0.0
  residue_score_extra_dist = 2.0
  pred_point_threshold = 0.35
  pred_min_cluster_size = 3
  pred_clustering_dist = 3.0
  extended_pocket_cutoff = 3.5
  pred_protein_surface_cutoff = 3.5
  out_prefix_date = false
  out_subdir = <null>
  balance_density = false
  balance_density_radius = 2.0
  log_cases = false
  surface_additional_cutoff = 2.5
  sample_negatives_from_decoys = true
  train_lig_cutoff = 0.0
  train_pockets = 9
  clear_prim_caches = false
  clear_sec_caches = false
  ligc_prot_dist = 5.5
  rescorer = ModelBasedRescorer
  plb_rescorer_atomic = false
  fail_fast = false
  target_class_ratio = 0.1
  subsample = false
  supersample = false
  subsampl_high_protrusion_negatives = false
  output_only_stats = false
  ploop_zip_runs = true
  ploop_delete_runs = true
  log_level = INFO
  log_to_console = true
  log_to_file = true
  zip_log_file = false
  train_protein_limit = 0
  balance_class_weights = false
  target_class_weight_ratio = 0.1
  classifier_train_stats = false
  stats_collect_predictions = false
  stats_curves = false
  feat_crang_contact_dist = 3.0
  feat_asa_probe_radius = 1.4
  feat_asa_probe_radius2 = 1.4
  feat_asa_neigh_radius = 6.0
  feat_pmass_radius = 11.0
  feat_pmass_natoms = 70
  feat_pmass_nsasp = 40
  feat_aa_properties = <null>
  hopt_optimizer = spearmint
  hopt_spearmint_dir = 
  hopt_objective = -DCA_4_0
  hopt_max_iterations = 1000
  randomize_seed = false
  selected_stats = [DCA_4_0, DCA_4_2, DCA_4_4, DCC_5_0, DCC_5_2, DSOR_02_0, DSOR_02_2, DSWO_05_0, DSWO_05_2, MCC, TPX, LOGLOSS, AVG_DSO_SUCC, AVG_LIGCOV_SUCC, AVG_POCKETS, AVG_POCKET_SAS_POINTS, AVG_POCKET_SAS_POINTS_TRUE_POCKETS, TIME_MINUTES]
  zscoretp_transformer = default_zscoretp.json
  probatp_transformer = default_probatp.json
  zscoretp_res_transformer = residue/p2rank_default_zscore.json
  probatp_res_transformer = residue/p2rank_default_proba.json
  train_score_transformers = []
  train_score_transformers_for_residues = false
  load_only_specified_chains = false
  hopt_train_only_once = false
  pept_propensities_set = SprintT1070
  identify_peptides_by_labeling = false
  use_kdtree_cutout_sphere_thrashold = 150
  installDir = /Users/lorenzo/applications/p2rank_2.1-dev.1
]
